# Uses of Interface
org.apache.wiki.ui.CommandResolver

Packages that use CommandResolver
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.ui
Java classes for management of the JSP user interface.

## Uses of CommandResolver in org.apache.wiki

Methods in org.apache.wiki that return CommandResolver
Modifier and Type
Method
Description
`CommandResolver`
WikiEngine.`getCommandResolver()`
Deprecated.
use `getManager( CommandResolver.class )` instead.

## Uses of CommandResolver in org.apache.wiki.ui

Classes in org.apache.wiki.ui that implement CommandResolver
Modifier and Type
Class
Description
`class`
`DefaultCommandResolver`
Default implementation for `CommandResolver`